/*
Skin Name:		ThesisFolio
Skin URI:		http://thesisthemes.com/premium-skins/thesisfolio/
Description:	A hot portfolio skin built on a smart framework. ThesisFolio features a custom homepage, portfolio template, blog posts or portfolio slider, page tags, colour options, 12 preset themes and much, much more. Activate and enjoy :)
Version:		1.0.2
Author:			Matt Hodder
Author URI:		http://www.matthodder.com/
*/

/* General */
.full_width .page { background: none; }
a { -webkit-transition: color .2s ease-out; }

/* Form Styling */
.custom input, .custom textarea { background: #f9f9f9; border: 1px solid #bbb; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.custom input:focus, .custom textarea:focus { border-color: #888; }
.custom input.button, .custom input[type=submit], .custom #commentform input.form_submit { background: #fff url(images/bg-input.png) bottom repeat-x; padding:5px 15px; text-shadow: 0 1px 0 #fff; color:#222; width: auto; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #bbb; font-weight: normal; }
.custom input.button:hover, .custom input[type=submit]:hover, .custom #commentform input.form_submit:hover { background: #fff url(images/bg-input_active.png) top repeat-x; border: 1px solid #aaa; cursor: pointer; }
.custom input.button:active, .custom input[type=submit]:active, .custom #commentform input.form_submit:active { border: 1px solid #888; }

/* Header */
#header_area .page { padding: 0; }
#header_area { height: 75px; background: url(images/bg-nav.png) bottom repeat-x #343434; overflow: visible; } 
	#header { padding-top: 0; padding-bottom: 0; }
		#logo { height: 75px; }
		#tagline { display: block; text-indent: -9999px; height: 0px; }
		
/* Navigation */
#header .menu { float: right; margin-top: 20px; width: auto; }
	.menu a { padding: 8px 13px; letter-spacing: normal; font-weight: bold; background: none; text-shadow: 1px 1px #000; line-height: normal; }
	.menu li { margin-left: .5em; }
		.menu a:hover { background: none; }
		.menu .current a, .menu .current a:hover, .menu .current-menu-ancestor > a, .menu .current-menu-ancestor > a:hover, .menu .current-page-ancestor > a, .menu .current-page-ancestor > a:hover, .menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-parent > a:hover, .menu .current-cat-parent > a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { background: url(images/overlay-nav.png) bottom repeat-x; text-shadow: 1px 1px rgba(0, 0, 0, .5); color: #fff; padding: 7px 13px;  }
			.menu li li, .menu li.current-parent li, .menu li.current-cat-parent li, .menu li.current-menu-ancestor li { background: #333; border: 1px solid #707070; border-width: 1px 0 0 0; margin-left: 0; }
			.menu .sub-menu, .menu .submenu { margin-top: -8px; }
			.menu .sub-menu .sub-menu, .menu .submenu .submenu { margin-top: 0; }
			.menu li li a:hover { background: none; }
			.menu li li:hover { background: #444; border-top: 1px solid #707070; }
			.menu .current ul li a, .menu .current-cat ul li a, .menu .current ul li a:hover, .menu .current-cat ul li a:hover, .menu li.current-parent li a, .menu li.current-parent li a:hover, .menu li.current-cat-parent li a, .menu li.current-cat-parent li a:hover, .menu .current-cat ul a, .menu .current-menu-ancestor ul a, .menu .current-menu-ancestor ul a:hover, .menu .current-menu-ancestor a:hover, .menu ul .current-menu-ancestor a, .menu .current-menu-item ul a, .menu .current-menu-item ul a:hover { background: none; }

/* Featured Area */
#featured_area .overlay { height: 100%; background: url(images/overlay.png) repeat-x; overflow: hidden; }
#page_area .overlay { height: 100px; background: url(images/overlay.png) repeat-x; }
#featured_area { height: auto; overflow: hidden; }
	.featured_area { padding: 0 1.1em; }
		#featured_content { padding: 3.5em 0; margin-right: 1.1em; }
			.overlay h2, .overlay h1 { color: #fff; font-weight: bold; font-size: 3.2em; text-shadow: 1px 1px rgba(0, 0, 0, .3); margin-bottom: .4em; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; }
			.overlay a { color: #fff; text-decoration: underline; }
			#featured_content p { color: #fff; font-size: 1.4em; line-height: 1.6em; margin-bottom: 1.5em; text-shadow: 1px 1px rgba(0, 0, 0, .15); }
			.featured_area .action_links a { text-decoration: none; background: url(images/bg-button.png) repeat-x top #000; padding: .5em 1.25em; display: inline-block; margin-right: 1em; color: #fff; text-shadow: 1px 1px #000; font-weight: bold; font-size: 12px; text-transform: uppercase; border: 1px solid #000; font-style: normal; font-family: Arial, Helvetica, sans-serif; }
			.featured_area .action_links a:hover { background: #1f1f1f; }
		#featured_slider { float: right; width: 385px; padding: 3.5em 0 1.5em 0; margin-left: 35px; text-align: center; }
			#featured_slider .container { background: #fff; width:375px; height:200px; overflow:hidden; position:relative; }
			.background_slide { padding: 5px; background: #fff; }
					.slides { position:absolute; top:0; left:0; }
					.slides .slide { position:absolute; top:0; width:375px; display:none; height: 200px; background: #ddd; }
					.post_image_link { -webkit-transition: opacity .3s ease-out; }
					.post_image_link:hover { opacity: .7; }
			.slide_content { background: #000; background: rgba(0, 0, 0, 0.8); position: absolute; color: #fff; left: 0; bottom: 0; padding: 15px 20px; width: auto; max-width: 60%; }
				.slide_content h2 { font-size: 1.4em; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; margin-bottom: 0; }
					.slide_content a { text-decoration: none; }
					.slide_content a:hover { color: #ddd; }
				.slide_content p { font-size: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; line-height: 1.3em; color: #ddd; }
			.pagination { display: inline-block; height: 14px; width: auto; margin-top: 10px; float: right; }
				.pagination li { list-style: none; float: left; margin: 0 2px; }
					.pagination li a { background: url(images/slider-empty.png) no-repeat; display: block; height: 14px; width: 14px; text-indent: -9999px; outline: none; }
					.pagination li.active a { background:url(images/slider-current.png) no-repeat; }
#page_area .overlay { height: 100px; }
#page_area h1 { float: left; padding-top: 30px; }
#page_area p { text-align: right; padding-top: 40px; color: #fff; font-size: 1.8em; font-style: italic; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; text-shadow: 1px 1px rgba(0, 0, 0, .3); }
	#page_area .featured_area .action_links a { margin: 0; }

/* Content */
#content_area { background: url(images/bg-content.png) top repeat-x; }
	#content_box { padding: 2em 0 3em 0; }
		.entry-title { font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; margin-bottom: .5em; }
		.headline_meta { border: 1px solid #c2c2c2; border-width: 1px 0; padding: 5px 0;  }
			.headline_meta span, .headline_meta abbr  { font-style: italic; letter-spacing: normal; text-transform: none; }
		.format_text img.frame { padding: 4px; }
		img.frame { background: #f4f4f4; border: 1px solid #c2c2c2; }
		abbr, acronym { letter-spacing: normal; text-transform: none; font-style: italic; }
		.teaser .format_teaser { margin-top: 1em; margin-bottom: 1em; }
		.post_comments { width: 33px; background: url(images/graphic-comments.png) no-repeat center top; height: 26px; float: right; text-align: center; }
			.post_comments a { color: #fff; font-size: 12px; font-weight: bold; display: block; width: 33px; text-align: center; height: 27px; line-height: 20px; }
		.post_comments:hover { background-position: 0 -26px; }
		.button, .teaser_link { background: url(images/bg-button.png) repeat-x top #000; padding: .5em 1.25em; display: inline-block; margin-right: 1em; color: #fff; text-shadow: 1px 1px #000; font-weight: bold; font-size: 12px; text-transform: uppercase; border: 1px solid #000; font-style: normal; font-family: Arial, Helvetica, sans-serif; line-height: normal; }
		.button:hover, .teaser a.teaser_link :hover { background: #1f1f1f; }
		.format_text a.button { text-decoration: none; }
		.prev_next { letter-spacing: normal; text-transform: none; font-style: italic;  font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.2em; border: 1px solid #c2c2c2; border-width: 1px 0; padding: 5px 0; margin: 0 2.3em 0 1.1em; }
		.post_nav a { font-size: 1em; }
		.format_text .post_tags { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; margin-bottom: 0; }
		span.bracket { display: none; }
		.teaser .teaser_link { line-height: normal; }
		.post_box .button { margin-bottom: 2.5em; }
		.format_text h2 { margin-top: 0; }
		
		
/* Comments */
dl#comment_list, #commentform { border-top: 1px solid #c2c2c2; }
dl#comment_list dd { border-bottom: 1px solid #c2c2c2; }
dl#comment_list dt { background: url(images/bg-comment.png) top repeat-x; }
.avatar img { float: left; margin: 0 1em 1em 0; background: #f4f4f4; border: 1px solid #c2c2c2; padding: 4px; }
#commentform textarea { width: 99%; }
#respond_intro { font-weight: bold; }

/* Portfolio Template */
.portfolio-item { float: left; width: 30%; margin-bottom: 2em; }
.portfolio-left { clear: both; }
.portfolio-middle { margin: 0 5%; margin-bottom: 2em; }
.portfolio-right { float: right; }
#portfolio .thumb { padding: 4px; background: #f4f4f4; border: 1px solid #c2c2c2; }
.portfolio-item h2 { margin-top: 5px; margin-bottom: 5px; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; font-size: 1.6em; font-weight: bold; }
.portfolio-item a { text-decoration: none; }
.portfolio-item p { font-size: .8em; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color:#616161; margin: 0; }

/* Sidebars */
.sidebar h3 { text-transform: uppercase; margin-bottom: .75em; letter-spacing: normal; font-variant: normal; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; margin-bottom: 20px; }
	.thesis_widget_search input, .thesis_widget_search input[type="text"] { background: url(images/bg-search.png) right repeat-x; border: 1px solid #bcbcbc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding-top: .75em; padding-bottom: .75em; }
.sidebar h2 { margin-bottom: .5em; font-weight: bold; font-size: 1.4em; }	

/* Footer */
li.widget .widget_box { border: 1px solid #ddd; background: #fff; }
#footer_widget_area { background: #eeeeee url(images/bg-footertop.png) top repeat-x; padding: 4em 0 2em 0; }
#footer_widget_area .page { padding-bottom: 0; }
#footer_widgets { padding: 2em 1.1em; overflow: auto; padding-top: 0; padding-bottom: 0; color: #7e7e7e; }
	#footer_widgets ul { list-style: none; }
	#footer_widgets .col { float: left; width: 30%; text-shadow: 1px 1px #fff; }
		#footer_widgets .col h3 { color: #4a4a4a; text-transform: uppercase; font-size: 1.4em; font-weight: bold; margin-bottom: 1em; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; }
		#footer_widgets .col p { font-size: 1em; }
	#footer_widgets .footer2 { margin: 0 5%; }
	#footer_widgets .footer3 { float: right; }
#footer_area { clear: both; background: url(images/bg-nav.png) top repeat-x #000; }
	#footer_area .page { padding-bottom: 0; }
	#footer { text-align: left; padding: 2em 1.1em; color: #d2d2d2; text-shadow: 1px 1px #000; font-weight: bold; text-transform: uppercase; font-size: .9em; }
	#footer a { color: #fff; border: none; }
	#footer a:hover { text-decoration: underline; color: #fff; }
	#footer p { line-height: normal; }